apiVersion: v1
kind: Service
metadata:
  labels:
    app: traccar
  name: traccar
spec:
  ports:
    - name: traccar
      port: 5055
      protocol: TCP
      targetPort: 5055
    - name: owntracks
      port: 5144
      protocol: TCP
      targetPort: 5144
    - name: http
      port: 8082
      protocol: TCP
      targetPort: 8082
  selector:
    app: traccar
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  labels:
    app: traccar
  name: traccar-tcp
spec:
  ports:
    - name: teltonika
      port: 5027
      protocol: TCP
      targetPort: 5027
  selector:
    app: traccar
  type: LoadBalancer
